$(document).ready(function() { 
	$('#logo').fadeIn(4000); 

    
    $('#slider').bind("contextmenu", function(e) {
        return false;
    });


    $(window).resize(function() {
        var width = $(this).width();
        var $names = $('#names');
        if (width < 1024) {
            if ($names.is(":visible")) {
                $('#names').hide();
            }
        } else {
            if (!$names.is(":visible")) {
                $('#names').show();
            }
        }
    });

    highlightMenuSelected();
});

function highlightMenuSelected() {
    var thisPage = window.location.pathname.substring(1);
    $('#menu a[href=' + thisPage + ']').addClass("menuSelected");
}


